


@charset "utf-8";

/* Wrapper */

#bodybg {
	background-color:#3F9AC9;
	padding: 0px;
	margin: 0px;
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
} 


#topbar {
	background: none repeat scroll 0 0 #3F9AC9;
	min-height:27px;
	padding-top:4px;
}

#contentwrapper {
	margin-top:0px;
    
    background: url("/velo-city2015/images/default/background_138.jpg") repeat-x scroll center top #e4e4e4;
	
}



#headerbg {
	padding-top:0px; 
	padding-bottom:0px;
    background-color:#FFFFFF;
}

#menu li {font-family:Verdana, Geneva, sans-serif; font-size:16px;}

#includeContent {
	padding:20px; 
	background-color:white;
	border: 2px 2px 2px solid #3F9AC9;

}

#copyright {background-color:#cccccc;}

#copyrighttext {color:#000000;}

#xcdfootertext {color:#ffffff;}



/* Primary Colors */

table.highlightbox, tr.highlightbox, td.highlightbox {background-color:#3F9AC9;}

p.highlightbox, h1.highlightbox, h2.highlightbox, h3.highlightbox , h4.highlightbox, font.highlightbox {color: #ffffff; font-weight:bold;}

table.highlightboxlight, tr.highlightboxlight, td.highlightboxlight {background-color:#cccccc;}

p.highlightboxlight, h1.highlightboxlight, h2.highlightboxlight, h3.highlightboxlight , h4.highlightboxlight, font.highlightboxlight {color: #000;}

.highlightbox {background-color:#3F9AC9;}



/* Basic Styles */

.fieldlabel {
	font-size:11px;
	font-weight:bold;
	padding-right:10px;
	padding-top:2px;
}

.fielddescription {
	font-size:11px;
}


#tooltip {
	color: #FFF;
	background-color: #C03;
	font-size:12px;
    font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	vertical-align: super;
}

#tooltip:hover {
	color: #000;
	font-size:12px;
    font-weight:bold;
	background-color: #C03;
	padding-left:5px;
	padding-right:5px;
	vertical-align: super;
}







/* BUTTONS */
.cfbutton, .cfbutton_text, .cfbutton_hover, .cfbutton_hover_text
{
    font-family:Arial;
    font-weight:bold;
    color:#ffffff;
    text-shadow: 0 1px 1px rgba(19,65,88,.8);
    font-size:12px;
    padding:4px 10px 4px 10px;
    background-color: #3F9AC9;
    border:none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3F9AC9), to(#3F9AC9));
    background: -moz-linear-gradient(#3F9AC9, #3F9AC9);
    -webkit-box-shadow:2px 2px 2px rgba(0,0,0,.35);
    -moz-box-shadow:2px 2px 2px rgba(0,0,0,.35);
    box-shadow:2px 2px 2px rgba(0,0,0,.35);
}

.cfbutton:active
{
    color:#000000;
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,.35);
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,.35);
    box-shadow:1px 1px 2px rgba(0,0,0,.35);
    -webkit-transform: translate(1px, 1px);
    -moz-transform: translate(1px, 1px);
    -o-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
    background-color: #cccccc;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cccccc), to(#cccccc));
    background: -moz-linear-gradient(#cccccc, #cccccc);
}

.cfbutton:hover
{
    color:#000000;
    background-color: #cccccc;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cccccc), to(#cccccc));
    background: -moz-linear-gradient(#cccccc, #cccccc);
}

.cfbutton:-moz-focus-inner { border: 0; }





/***** Tables / Forms ******/

.tableformat1
{
    background-color: #E2E2E2;
    border:solid;
	border-width:thin;
	border-color: #808080;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E2E2E2), to(#f8f8f8));
    background: -moz-linear-gradient(#E2E2E2, #f8f8f8);
    -webkit-box-shadow:2px 2px 2px rgba(0,0,0,.35);
    -moz-box-shadow:2px 2px 2px rgba(0,0,0,.35);
    box-shadow:2px 2px 2px rgba(0,0,0,.35); }

.tableformat2
{
    background-color: #E2E2E2;
    border:none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	border:solid;
	border-width:medium;
	border-color: #808080;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E2E2E2), to(#E2E2E2));
    background: -moz-linear-gradient(#E2E2E2, #E2E2E2); }

.tableformat3
{
    background-color: #E2E2E2;
    border:none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	border:solid;
	border-width:thin;
    border-radius: 8px;
	border-color: #808080;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E2E2E2), to(#ffffff));
    background: -moz-linear-gradient(#E2E2E2, #ffffff); }

.tableformat4
{
    background-color: #E2E2E2;
    border:none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E2E2E2), to(#ffffff));
    background: -moz-linear-gradient(#E2E2E2, #ffffff); }


.tableformat5 {
	border-style:solid; 
	border-width:4px; 
	border-color:black;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	background-color:#cccccc;
}


/**************** Floorplan *********************/


.floorplan_bg {
	background-color:#999999;
	
}

.AvailableBooth {	
		background-color:#70ce79;
		font-size:12px;
		border-style:solid;
		border-width:1px;
}

.AvailableBooth  a {
		font-size:12px;
		color:black;
}

.AvailableBoothLink {
		color:black;
		font-size:12px;
}


.AvailableBooth:hover {	
		background-color:#363;
		font-size:12px;
}


.SelectedBooth {
		background-color:#dad671;
		font-size:12px;
		border-style:solid;
		border-width:1px;
}

.SelectedBooth a {
		color:black;
		font-size:12px;
}



.UnAvailableBooth  {
		background-color:#ce7070;
		font-size:12px;
		color:black;
		border-style:solid;
		border-width:1px;
}

.UnAvailableBooth  a {
		font-size:12px;
		color:black;
}




/************* Reg. Progress Bar ****************/

.ProgressBarLinkPast a {
		font-size:11px; 
		color:black; 
		font-weight:bold;
}
.ProgressBarLinkPast a:hover {
		font-size:11px; 
		color:black; 
		font-weight:bold;
}


.ProgressBarLinkCurrent a {
		font-size:11px; 
		color:white; 
		font-weight:bold;
}
.ProgressBarLinkCurrent a:hover {
		font-size:11px; 
		color:white; 
		font-weight:bold;
}


.ProgressBarLinkFuture a {
		font-size:11px; 
		color:black; 
		font-weight:bold;
}
.ProgressBarLinkFuture a:hover {
		font-size:11px; 
		color:black; 
		font-weight:bold;
}



.ProgessBarCellPast  {
		background-color:#cccccc;
}

.ProgessBarCellCurrent  {
		background-color:#3F9AC9;
}

.ProgessBarCellFuture  {
		background-color:rgb(215, 234, 202);
}


.icon-facebook {
    background-position: -76px 0;
    height: 21px;
    width: 21px;
	background-image: url("/images/social_sprites.png");
    background-repeat: no-repeat;
    display: inline-block;
}


.icon-twitter {
    background-position: -161px 0;
    height: 21px;
    width: 22px;
	background-image: url("/images/social_sprites.png");
    background-repeat: no-repeat;
    display: inline-block;
}


.next-arrow-link {
margin: 5px 0;
padding: 0;
position: relative;
}

.next-arrow-link a {
float: left;
height: 24px;
line-height: 24px;
position: relative;
margin: 0;
padding: 0 10px 0 14px;
background: #3F9AC9;
color: #fff;
font-size: 12px;
text-decoration: none; 
} 

.next-arrow-link a:after {
content: "";
float: left;
position: absolute;
top: 0;
right: -12px;
width: 0;
height: 0;
border-color: transparent transparent transparent #3F9AC9;
border-style: solid;
border-width: 12px 0 12px 12px; 
}

.next-arrow-link a:hover {
background: #555;
}

.next-arrow-link a:hover:after {
border-color: transparent transparent transparent #555;
}



.previous-arrow-link {
margin: 5px 0;
padding: 0;
position: relative;
}

.previous-arrow-link a {
float: left;
height: 24px;
line-height: 24px;
position: relative;
margin: 0;
padding: 0 10px 0 14px;
background: #3F9AC9;
color: #fff;
font-size: 12px;
text-decoration: none; 
} 

.previous-arrow-link a:after {
content: "";
float: left;
position: absolute;
top: 0;
left: -12px;
width: 0;
height: 0;
border-color:transparent #3F9AC9 transparent transparent  ;
border-style: solid;
border-width: 12px 12px 12px 0px; 
}

.previous-arrow-link a:hover {
background: #555;
}

.previous-arrow-link a:hover:after {
border-color: transparent #555  transparent transparent;
}









/*********** WEBSITE DROPDOWN MENU *****************/

/* 	LEVEL ONE */
ul.dropdown { 
	position: relative; 
    list-style:none; 
	margin: 0; 
    padding: 0; 
    background-color:#3F9AC9;
}

ul.dropdown li { 
	font-weight: bold; 
    float: left; 
    zoom: 1; 
    color: #cccccc;
    font-size:14px; 
}




ul.dropdown a:hover	{ 
	color: #cccccc; 
}
ul.dropdown a:active { 
	color: #cccccc; 
}




ul.dropdown li a  { 
	display: block; 
    padding: 4px 12px; 
    border-right: 1px solid #ffffff;
    color: #ffffff; 
    text-decoration: none;  
}

ul.dropdown li:last-child a { 
	border-right: none;  /* Doesn't work in IE */
}


ul.dropdown li.hover, ul.dropdown li:hover { 
	
    background: #cccccc; 
    
    color: #000000; 
    position: relative; 
}

ul.dropdown li.hover a { 
	color: #000000; 
}



/* 	LEVEL TWO */
ul.dropdown ul 			
{ list-style:none; width: 220px; visibility: hidden; position: absolute; top: 100%; left: -40px; }

ul.dropdown ul li 	
{ font-weight: normal; background: #f6f6f6; color: #000; 
 border-bottom: 1px solid #ccc; float: none; }
									  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a	{ border-right: none; width: 100%; display: inline-block; } 

/* 	LEVEL THREE */
ul.dropdown ul ul 					{ left: 100%; top: 0; list-style:none; }
ul.dropdown li:hover > ul 			{ visibility: visible; }



